.toUpperCase{
	text-transform: uppercase;
}

.toUpperCaseBold{
	text-transform: uppercase;
	font-weight: bold;
}

.controls.readonly {
  line-height: 		20px;
  padding-top: 		5px;
  padding-bottom: 	5px; 
}

.help-inline {
    color: #b50303;
}   

.loadingmask-message-content {
    background: #fff url(../../../../../build/aui-skin-base/images/loading_indicator.gif) no-repeat 5px 50%;
    border: 1px solid #ccc;
    color: #111;
    line-height: 1;
    padding: 5px 10px 5px 25px;
}

.hideLink {
	cursor: pointer;
}

.go_to {
	cursor: pointer;
}

#cookies {
	background-color: #fcf8e3;
	border: 1px solid #8a6d3b;
	border-radius: 8px;
	bottom: 0;
	/**top:216px;*/
	color: #222222;
	font-size: 0.8em;
	left: 0;
	margin: 10px;
	padding: 10px;
	position: fixed;
	width: calc(100% - 40px);
	z-index: 9999;
}

#cookies.cookiesHide {
	display: none;
}

#cookies.cookiesShow {
	display: block;
}

#cookies .notifications-content {
}

#cookies .notifications-button {
	float: right;
	padding: 5px 10px 10px 15px;
}

#cookies .notifications-content p span.title {
	font-size:1.2em;
}


#cookies a {
    text-decoration: none;
}

/** todo */
.btnInfo {
  position: absolute;
  top: 5px;
  right: 3px;
  width: 38px;
  font-size: 30px;
  cursor: help;
  font-family: serif;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  background-color: #f0f0f0;
  opacity: 0.7;
  border: 1px solid #c0c0c0; }

.graph_image .btnInfo {
  background-color: #ffffff; }

.info-tooltip {
  margin: 0px 5px 0px 8px;
  background-color: #b1b1b1;
  padding: 0px 7px;
  color: #ffffff;
  border-radius: 6px;
  line-height: 20px;
  font-family: serif;
  font-size: 15px;
  font-style: italic;
  font-weight: bold; }

.ms-drop input[type="checkbox"] {
  margin: 0px; }

.multipleSelectExpanded .ms-drop {
  position: relative; }

.aui .controls-hidden .portlet-borderless-container {
  padding: 0px; }
  
.aui .row-fluid .noMargin {
 	margin-left:	10px;
}
  
 


.aui .layout-content .btnImgShowMap {
	margin-top:		15px;
}
.aui .layout-content .btnImgShowMap IMG {
	width:			50px;
}


.boxButton {
	border: 1px solid #c0c0c0;
    border-radius: 4px;
    padding: 10px;
    margin-top: 10px;
    background-color: #f6f6f6;
    box-shadow: 2px 2px #333333;
}